Bug 68811 - The perl-Filter description ends strangely
The perl-Filter description ends strangely
Product: Red Hat Linux Beta
Classification: Retired
Component: specspo (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-07-14 15:08 EDT by Göran Uddeborg
Modified: 2007-04-18 12:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-16 19:22:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2002-07-14 15:08:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
The description of the perl-Filter package ends in a strange way.  It appears to
refer directly to the next paragraph, but there is no next paragraph.  I assume
the two first paragraphs of some other description was copied, and somebody
forgot to update it for the new context.

Version-Release number of selected component (if applicable):
C.po 1.162

How reproducible:

Steps to Reproduce:
1. Read the description

Additional info:

Presumably, the second last sentence need to be rephrased without the "as you'll
soon learn" part, and the last sentence removed completely.
Comment 1 Trond Eivind Glomsrxd 2002-07-15 12:10:29 EDT
cturner, tfox: Could you take a look at that description?
Comment 2 Chip Turner 2002-07-16 10:59:19 EDT
original desc was a copypaste from CPAN; updated it to make more sense in the
context of RHL
Comment 3 Trond Eivind Glomsrxd 2002-07-16 19:22:50 EDT
Chip: No, it's not fixed in C.po. It still seems to refer to the next paragraph.
Also, short is good :)
Comment 4 Trond Eivind Glomsrxd 2002-07-18 18:56:18 EDT
Fixed now - and built in 7.3.92-3

Note You need to log in before you can comment on or make changes to this bug.